@charset "utf-8";

/*----- mega_dropdown_menu -----*/
.gNavWrap {
  padding: 0 500%;
  margin: 0 -500%;
  width: 100%;
}
/*
.gNavWrap .rn-floatingNavi__menu{
  font-family: "メイリオ", "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
}
*/

.gNavWrap .rn-floatingNavi__menu {
  position: relative;
  left: 0;
  width: 100%;
  min-width: 960px;
  height: 90px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/floatingnavi/flonav_bg.png) top center;
  z-index: 8002;
  border-bottom: none;
  box-shadow: none !important;
  border-top: solid 1px #eeeeee;
}

/* logo */
.gNavWrap .rn-floatingNavi__menuList {
  background-color: transparent;
  width: 760px;
  text-align: center;
  margin-right: 0;
  margin-left: auto;
}

/* メニューリスト */
.gNavWrap .rn-floatingNavi__menuList li {
  position: relative;
  float: left;
  height: 60px;
  color: #000000;
  font-size: 14px;
}

.gNavWrap .rn-floatingNavi__menuList li > span {
  display: block;
}

.gNavWrap .rn-floatingNavi__menuList li > span.rn-floatingNavi__menuText {
  position: relative;
  height: 42px;
  overflow: hidden;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/floatingnavi/flonav_border.png) no-repeat center 32px;
  color: #696969;
  padding: 8px 0 0;
}

/* text cording */

.gNavWrap .rn-floatingNavi__menuList li span span.l1 {
  line-height: 2.25;
}

.gNavWrap .rn-floatingNavi__menuList li.menu01 span span {
  width: 133px;
}

.gNavWrap .rn-floatingNavi__menuList li.menu01,
.gNavWrap .rn-floatingNavi__menuList li.menu02,
.gNavWrap .rn-floatingNavi__menuList li.menu03 {
  width: 253px !important;
}

.gNavWrap .rn-floatingNavi__menu .logo {
  width: 105px;
  height: 69px;
  margin: 0 14px 0 36px;
}

.gNavWrap .rn-floatingNavi__menu .logo span a {
  display: block;
  width: 105px;
  height: 0 !important;
  overflow: hidden;
  padding-top: 76px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/floatingnavi/flonav_logo.png) no-repeat top center;
}


.gNavWrap .rn-floatingNavi__menu .logo span a:hover {
  background-position: bottom center;
}

.gNavWrap .rn-floatingNavi__menu .rn-floatingNavi__menuContainer.-center{
  justify-content: flex-start;
}

.gNavWrap .rn-floatingNavi__menuList li.-active {
  font-weight: normal;
}

.gNavWrap .rn-floatingNavi__menuList li:before {
  display: none;
}

.gNavWrap .rn-floatingNavi__menuList li.-active:after {
  display: none;
}

.gNavWrap .rn-floatingNavi__menuList li.menu01 span:hover,
.gNavWrap .rn-floatingNavi__menuList li.menu02 span:hover,
.gNavWrap .rn-floatingNavi__menuList li.menu03 span:hover{
  color: #0aa1b7;
}


/* ホバー時サブメニュー上部矢印 */
.gNavWrap .rn-floatingNavi__megaDropdown:before {
  display: block;
  content: "";
  width: 14px;
  height: 8px;
  position: relative;
  margin-top: -10px;
  left: 0;
  z-index: 9000;
  overflow: hidden;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2018/_pc/img/cmn/floatingnavi/flonav_arrow.png) left top no-repeat;
}

.gNavWrap .rn-floatingNavi__megaDropdown[data-dropdown-menu="1"]:before {
  left: 130px;
}

.gNavWrap .rn-floatingNavi__megaDropdown[data-dropdown-menu="2"]:before {
  left: 384px;
}

.gNavWrap .rn-floatingNavi__megaDropdown[data-dropdown-menu="3"]:before {
  left:622px;
}


.gNavWrap .rn-floatingNavi__megaDropdown {
  background: #ffffff;
  padding: 2px 0 6px 4px;
  z-index: 1;
  border: 2px solid #0aa1b7;
  -webkit-box-shadow: -2px 1px 2px 0 rgba(204, 204, 204, 0.6);
  -moz-box-shadow: -2px 1px 2px 0 rgba(204, 204, 204, 0.6);
  box-shadow: -2px 1px 2px 0 rgba(204, 204, 204, 0.6);
  font-size: 86%;
  box-sizing: border-box;
  border-radius: 5px;
  width:760px;
  right:-180px;
}

.menuList {
  letter-spacing: -.5em;
  margin-top: -20px;
  margin-left: -20px;
}



.menuList li {
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width:226px;
  margin-left: 20px;
  margin-top: 20px;
}



.menuList li a{
  display: block;
  color: #696969 !important;
  font-size:14px;
  text-decoration: none !important;
  padding: 0 20px 8px 0;
  border-bottom: dotted 2px #dadada;
  position: relative;
  
}
.menuList li a:after{
  display: block;
  content:"";
  width:17px;
  height: 17px;
  background: url(https://r.r10s.jp/evt/event/genre/summer/2021/_pc/img/cmn/floatingnavi/flonav_arrow_icon.png) no-repeat right top;
  position: absolute;
  right:0;
  top:50%;
  margin-top: -12.5px;
}

.menuList .menuItem a:hover {
  text-decoration: none !important;
  color: #0aa1b7 !important;
}
.menuList .menuItem a:hover:after {
  background-position: bottom right;
}

.menuItem .menuThumb {
  position: absolute;
  top: 3px;
  left: 5px;
  width: 40px;
  height: 40px;
  z-index: 10;
  background-color: #ffffff;
}

.menuItem a:hover .menuThumb img {
  opacity: 1 !important;
}

.menuItem a:hover .menuThumb:after {
  display: block;
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 39px;
  height: 39px;
  z-index: 11;
  border: 1px solid #0aa1b7;
}


.menuItem .menuText {
  position: relative;
  text-decoration: none !important;
  text-align: left;
}

.menuItem .menuText span {
  padding: 3px 5px 3px 50px;
  line-height: 40px;
  display: block;
  position: relative;
  font-size: 13px;
}

.menuItem a.line2 span {
  line-height: 16px;
  padding-top: 7px;
  padding-bottom: 7px;
}

/* .menuItem a.long span {
  font-size: 10px;
} */